---
---
$primary: #336666;
$footer-background-color: #5fafaf;
$footer-padding: 3rem 1.5rem 3rem;
$footer-color: true;
$tabs-link-active-color: #786E93;
$tabs-link-active-border-bottom-color: #786E93;
$text: #4b4e4e;
$text-light: #4b4e4e;
$text-strong: #4b4e4e;
$title-color: #4b4e4e;
$navbar-item-color: #4b4e4e;
// Import Main CSS file from theme
@import "main";